[KCM Locale]
Name=Iceland
Name[af]=Ysland
Name[ar]=آيسلندا
Name[as]=আইছলেন্ড
Name[be]=Ісландыя
Name[be@latin]=Iślandyja
Name[bg]=Исландия
Name[bn]=আইসল্যাণ্ড
Name[bn_IN]=আইসল্যান্ড
Name[br]=Island
Name[ca]=Islàndia
Name[ca@valencia]=Islàndia
Name[cs]=Island
Name[csb]=Islandëjô
Name[cy]=Ynys yr I?
Name[da]=Island
Name[de]=Island
Name[el]=Ισλανδία
Name[eo]=Islando
Name[es]=Islandia
Name[et]=Island
Name[eu]=Islandia
Name[fa]=ایسلند
Name[fi]=Islanti
Name[fr]=Islande
Name[fy]=Yslân
Name[ga]=An Íoslainn
Name[gl]=Islandia
Name[gu]=આઇસલેન્ડ
Name[he]=איסלנד
Name[hi]=आयरलैंड
Name[hne]=आयरलैंड
Name[hr]=Island
Name[hsb]=Island
Name[hu]=Izland
Name[is]=Ísland
Name[it]=Islanda
Name[ja]=アイスランド
Name[ka]=ისლანდია
Name[kk]=Исландия
Name[km]=អ៊ីស្លង់
Name[kn]=ಐಸ್-ಲ್ಯಾಂಡ್
Name[ko]=아이슬란드
Name[ku]=Îzlanda
Name[lt]=Islandija
Name[lv]=Islande
Name[mai]=आइसलैंड
Name[mk]=Исланд
Name[ml]=ഐസ്‌ലാന്‍ഡ്
Name[mr]=आइसलैंड
Name[nb]=Island
Name[nds]=Island
Name[ne]=आइसल्याण्ड
Name[nl]=IJsland
Name[nn]=Island
Name[oc]=Islàndia
Name[or]=ଆଇଲ୍ୟାଣ୍ଡ
Name[pa]=ਆਈਸਲੈਂਡ
Name[pl]=Islandia
Name[pt]=Islândia
Name[pt_BR]=Islândia
Name[ro]=Islanda
Name[ru]=Исландия
Name[se]=Islánda
Name[sk]=Island
Name[sl]=Islandija
Name[sr]=Исланд
Name[sr@latin]=Island
Name[sv]=Island
Name[ta]=தீவு
Name[te]=ఐస్ లాండ్
Name[tg]=Исландия
Name[th]=ไอซ์แลนด์
Name[tr]=İzlanda
Name[uk]=Ісландія
Name[uz]=Islandiya
Name[uz@cyrillic]=Исландия
Name[vi]=Băng Đảo
Name[wa]=Izlande
Name[x-test]=xxIcelandxx
Name[zh_CN]=冰岛
Name[zh_TW]=冰島
Region=northeurope
Languages=is
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=kr
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[is]=%A %e. %B %Y
DateFormatShort=%d.%m.%y
DateFormat[eo]=%A, la %ea de %B %Y
TimeFormat=%H:%M:%S
